Python 3.6 on Centos 6

thinkwell thinkwelldesigns at gmail.com
Sat Dec 24 14:47:22 EST 2016


> What version of the sqlite3 libraries do you have?  See
> https://github.com/ghaering/pysqlite/issues/85 for example.
> 
> --
> regards,
> kushal

I was using the system default for Centos 6 which is 3.6.20. I loaded a parallel version and now got 3.6 to build. Thanks!


More information about the Python-list mailing list